PPPoE Server on ISR

Unanswered Question
Jul 22nd, 2008

Hello, friends,

I'm trying to implement a solution with metro connections between two remote points and a central one using metro ethernet. I was thinking about deploying two 1841 on the edges and one 2801 on the core.

My question is: what is the minimum platform and IOS version/feature set that is necessary to run a real PPPoE SERVER and still considering this scenario? My servers will run on the edges.

I appreciate!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Giuseppe Larosa Tue, 07/29/2008 - 07:26

Hello Mauricio,

to answer your question you should use the feature navigator inside CCO

www.cisco.com/go/fn

use search by feature set

type PPPoE server

specify 1841 as platform

and you get

12.4(21) main release advanced ip services, advanced enterprise services,

that require 192 MB RAM 64 MB flash

advanced security, broadband, enterprise base, enterprise services

that require 128 MB RAM 32 MB flash

Hope to help

Giuseppe

Actions

This Discussion